Remote Target Not Compatible in Vision Builder AI

Updated Nov 7, 2019

Reported In

Software

  • Vision Builder for Automated Inspection

Issue Details

I'm trying to use my NI Smart Camera with the Vision Builder AI software but I receive the next error message: 

This version of Vision Builder AI does not support the type of remote target selected.

Solution

This error message appears when you are trying to use in Vision Builder AI, a device that is no longer supported in that version of the software. 

Remember to check the Remote Target Support's section of the Vision Builder AI's readme file, this section is where is listed all the devices that are still supported and does that are no longer supported.

Additional Information

You can find the readme files of Vision Builder AI in the download page of the product, or in ni.com/manuals.